body {margin: 10 auto;
      background: #efefef url(../bg_image.jpg);
      color: #333;}

img {margin: 0px;
     float: left;
     border: solid 1px #333333;
     }

#kaisetsu {width: 699px;
           border: solid 1px #333333;
           padding: 10px;
           float: left;
           margin-top: 0px;
           margin-right: 10px;
           margin-bottom: 0px;
           margin-left: 10px;
           line-height: 150%; 
           background-image: url(tableback2.gif);
           font-size: 0.8em;
           }

#chara_tip {width: 500px;
           height: 220px;
           border: solid 1px #333333;
           padding: 10px;
           float: left;
           margin-top: 0px;
           margin-right: 10px;
           margin-bottom: 0px;
           margin-left: 10px;
           line-height: 150%; 
           background-image: url(tableback2.gif);
           font-size: 1em;
           }

hr {clear: both;
    margin: 0px;
    border none;
    background-color: black;
    color: #999;
   }

div {margin: 0; padding: 0 auto; width: 800px;}

h2 {border-left: 5px solid #333;
    border-bottom: 1px solid #333;
    color: #333;
    padding-left: 0.2em;
    font-size: 1.2em;
    font-weight: bold;} 

p {width: 800px;
   padding: 0px;
   margin-top: 10px;
   margin-right: 10px;
   margin-bottom: 0px;
   margin-left: 10px;
   line-height: 150%; 
   font-size: 1em;
   }

.boxlrtb {width: 100px;
           border: solid 1px #333333;
           padding: 5px;
         margin-top: 0px;
         margin-right: 0px;
         margin-bottom: 0px;
         margin-left: 10px;
           float: left;
           line-height: 150%; 
           background-image: url(tableback2.gif);
           font-size: 0.8em;
           font-weight: bold;}

.boxrtb {width: 599px;
         border-top: solid 1px #333333;
         border-right: solid 1px #333333;
         border-bottom: solid 1px #333333;
           padding: 5px;
           float: left;
           line-height: 150%; 
           background-image: url(tableback2.gif);
           font-size: 0.8em;}

.boxlrb {width: 100px;
         border-left: solid 1px #333333;
         border-right: solid 1px #333333;
         border-bottom: solid 1px #333333;
           padding: 5px;
         margin-top: 0px;
         margin-right: 0px;
         margin-bottom: 0px;
         margin-left: 10px;
           clear: both;
           float: left;
           line-height: 150%; 
           background-image: url(tableback2.gif);
           font-size: 0.8em;
           font-weight: bold;}

.boxrb {width: 599px;
         border-right: solid 1px #333333;
         border-bottom: solid 1px #333333;
           padding: 5px;
           float: left;
           line-height: 150%; 
           background-image: url(tableback2.gif);
           font-size: 0.8em;
           }
